
.pillars {
  color: #00589c;  /* GFZ blue */
  font-weight: bold;
  text-align: center;
}

/*
.pillars {
  height: 144px;  /* icon height = 20% of well width, plus a line or two of text. *//*
  text-align: center;
}
*/

/* Narrow screen (xs), boxes stack and can choose their own height. */
@media only screen and (max-width: 768px) {
  .pillars {
    height: auto;
  }
}


/* Whole "div" (area) should be clickable? */
.block-link {
  color: #333;  /* text color - dark but not black */
  display: block;
  text-transform: uppercase;
  /* text-decoration: none; */
}

/*
* Bug: the border between <a>..</a> and panel div needs to change color too.
.block-link:hover {
  color: white;
  background-color: #00589c;  /* GFZ blue *//*
  text-decoration: none;
}
*/

.block-link a:hover {
  outline-style: none;
  text-decoration: none;
}

.block-link a:focus {
  outline-style: none;
  text-decoration: none;
}


#map {
  border: 1px solid silver;
  border-radius: 4px;
  z-index: 5;  /* So it scrolls underneath GFZ blue bar */
}

#maparea {
  width: 100%;
  padding-bottom: 6rem;
  margin-bottom: 1rem;
}


table#eqlist-content {
  margin-bottom: 0px;
}

#eqlist-content tbody tr:first-child {
  border-top: 0px;
}

#eqlist-content tbody tr:first-child td {
  border-top: none;
}

#news-content div.row:first-child {
  border-top: 0px;
}

#news-content div.row:first-child .col {
  border-top: none;
}

#news-content .panel-body div.col.news-text {
  border-top: none;
  padding-bottom: 8px;
}

div.leaflet-control-layers {
  /* background-color: #66ff33;  */
  border-radius: 0px;
  box-shadow: none;
  display: inline;
  font-size: smaller;
  float: right;
  padding-right: 0px;
}

/* Override leaflet.css: disable scrollbar in the layer control: */
.leaflet-control-layers-scrollbar {
  overflow-y: hidden;
  overflow-x: hidden;
}

.leaflet-control-layers div {
  display: inline;
}

div .leaflet-control-layers-overlays label {
  display: inline;
  font-weight: normal;
  padding-left: 2rem;
}

div#news-content div.panel-body div.row {
  padding-left: 8px;
  padding-right: 8px;
}

div#news-content div.panel-body div.col {
  border-top: 1px solid #ddd;
}

/* blink */
/* white to grey */
@keyframes white-blinker {
  from {
    color: white;
    stroke: #ffffff;
    stroke-opacity: 1;
    stroke-width: 4;
  }
  to {
    color: #a0a0a0;
    stroke: #a0a0a0;
    stroke-opacity: 0.2;
    stroke-width: 2;
  }
}

.white-blink {
  animation-name: white-blinker;
  animation-duration: 1s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
}
